# Interface PfvManagerFactoryInterface<T, R, U>

#### Type Parameters

- #### T

- #### R

- #### U

#### Hierarchy

- PfvManagerFactoryInterface

- Defined in RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:25

#####
Index

### Methods

getPfvManager

## Methods

### getPfvManager

- getPfvManager(config: T & PfvManagerFactoryConfigInterface<R, U>): PfvManagerInterface

- #### Parameters

  - ##### config: T & PfvManagerFactoryConfigInterface<R, U>

  #### Returns PfvManagerInterface

  - Defined in RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:26

Generated using TypeDoc